{
  "name": "devcamper_api",
  "version": "1.0.0",
  "description": "DevCamper backend API",
  "main": "server.js",
  "scripts": {
    "start": "NODE_ENV=production node server",
    "dev": "nodemon server"
  },
  "author": "Vlad Zaharia",
  "license": "MIT",
  "dependencies": {
    "colors": "^1.4.0",
    "dotenv": "^9.0.2",
    "express": "^4.17.1",
    "mongoose": "^5.12.9",
    "morgan": "^1.10.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
